<?php

return [

    /**
     * Provider.
     */
    'provider'  => 's',

    /*
     * Package.
     */
    'package'   => '',

    /*
     * Modules.
     */
    'modules'   => ['www'],


    'www'       => [
        'model'             => 'S\\Models\Www',
        'table'             => 'wwws',
        'hidden'            => [],
        'visible'           => [],
        'guarded'           => ['*'],
        'slugs'             => ['slug' => 'name'],
        'dates'             => ['deleted_at'],
        'appends'           => [],
        'fillable'          => ['user_id', ''],
        'translatable'      => [''],

        'upload-folder'     => '/uploads//www',
        'uploads'           => [
                                    'single'    => [],
                                    'multiple'  => [],
                               ],
        'casts'             => [
                               ],
        'revision'          => [],
        'perPage'           => '20',
        'search'        => [
            'name'  => 'like',
            'status',
        ],
    ],
];
