<?php

namespace S\\Repositories\Eloquent;

use S\\Interfaces\WwwRepositoryInterface;
use Litepie\Database\Eloquent\BaseRepository;

class WwwRepository extends BaseRepository implements WwwRepositoryInterface
{
    /**
     * @var array
     */
    protected $fieldSearchable = [
        'name'  => 'like'
    ];

    public function boot()
    {
        $this->pushCriteria(app('Litepie\Database\Criteria\RequestCriteria'));
    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('package..www.model');
    }
}
